/* 페이지 타이틀 */
.container_tit_wr{display:flex; align-items:end; justify-content: space-between; padding-bottom:30px;}
.container_tit_wr .tit_nav h3{color:var(--color-blue-deep); font-size:34px; font-weight:bold;}
.container_tit_wr .sns_box{display:flex; gap:30px;}
.container_tit_wr .sns_box > *{position:relative;}
.container_tit_wr .sns_box .dropdown-toggle{background:none; border:0;}
.container_tit_wr .sns_box .dropdown-toggle::after{display:none;}
.container_tit_wr .sns_box .dropdown-toggle,
.container_tit_wr .sns_box .print{padding:5px; color:var(--color-basic); font-size:18px;}
.container_tit_wr .sns_box .print:before{content:""; width:5px; height:5px; border-radius:50%; background:#d9d9d9; position:absolute; left:-17px; top:15px;}
.container_tit_wr .sns_box .dropdown-toggle:hover,
.container_tit_wr .sns_box .print:hover{color:var(--color-red);}
.container_tit_wr .sns_box .dropdown .dropdown-menu{border-radius:20px; overflow:hidden; box-shadow: var(--box-shadow-gray);}
.container_tit_wr .sns_box .dropdown .dropdown-item{font-size:14px; color:var(--color-gray); display: flex; align-items: center;  gap: 7px;}
.container_tit_wr .sns_box .dropdown .dropdown-item img{width:16px;}
.container_tit_wr .sns_box .dropdown .dropdown-item:hover{color:var(--color-blue);}

.btn-flex{display:flex; gap:0 5px; align-items: center; width:auto; justify-content:center;}

/* 서브 tab */
/* .tab{display:flex; gap:5px; flex-wrap:wrap; margin-bottom:30px;} */
/* .tab li{width: auto !important; } */
/* .tab li a{height:auto !important; display:block; border-radius:50px; border: 1px solid var(--color-gray-light); color:var(--color-gray); padding:5px 15px; font-size:15px;} */
/* .tab li a:hover, */
/* .tab li.active a{box-shadow: var(--box-shadow-blue); background:var(--color-blue-deep); color:var(--color-white); font-weight:500; border-color:var(--color-blue-deep);} */

/* 탭 부분 */
.contents_tab_wr{position:relative;}
.contents_tab_wr .contents_wr02 .contents_right_wr{margin-top:80px;}

.convert_tab_wr{position:absolute; width: calc(100% - 300px - 50px); right:0; display:flex; align-items:center; flex-wrap:wrap; margin: 0; gap:0}
.convert_tab_wr li{width:calc(100% / 4) !important;}

.convert_tab_wr02 li{width:calc(100% / 2) !important;}

.convert_tab_wr li a{width:100%; display:block; text-align:center; padding:13px 5px; border-radius:20px 20px 0 0 ; background:var(--color-white); border: 1px solid var(--color-gray-light); border-width:1px 1px 1px 0; color:var(--color-gray);}
.convert_tab_wr li:first-child a{border-left:1px solid var(--color-gray-light);}
.convert_tab_wr li a.active,
.convert_tab_wr li.active a,
.convert_tab_wr li a:hover{background:var(--color-red); border-color:var(--color-red); color:var(--color-white);font-weight:500;box-shadow:var(--box-shadow-red);}
.convert_tab_wr li:first-child a{border-left:1px solid var(--color-gray-light);}


/* 서브 폰트 */
.con-text{margin-bottom:20px;}
.con-h3{color:#161C42; font-size:22px; font-weight:600; padding-bottom:5px;}
.con-h3-2{color:#161C42; font-size:18px; font-weight:600; padding-bottom:5px;}
.con-h4{color:#000; font-size:17px; font-weight:500; padding-bottom:5px;}
.con-sub{color:#555;}
.con-sub strong{color:var(--color-basic);}
.con-sub-sm{color:#555; font-size:14px;}
.con-sub-b-sm{font-size:15px;}

.result_num_wr{display:flex; align-items:center; justify-content:end; flex-wrap:wrap; gap:5px;padding-bottom:5px;}
.result_num_wr .total{font-size:15px;}
.result_num_wr .total em{color:var(--color-red); font-weight:500;}

.con-text .form-check-inline-wr{display:flex; flex-wrap:wrap; gap:5px 15px;}
.con-text .form-check-inline-wr .form-check-inline{width:auto; margin:0; min-width:calc((100% - 31px) / 3)}

/* 월이동 버튼 */
.month_move_wr{display:flex; align-items:center; justify-content: center; gap:10px;}
.month_move_wr .month_move_btn{display:flex; align-items:center; gap:5px;}
.month_move_wr .btn{display: flex; align-items: center; justify-content: center; padding: 0; width: 35px; height: 35px;}


/* 서브 */
body{
    --sub-in-padding: 20px 25px;
}
.contents_wr{width:100%;}
.contents_wr.contents_wr02{width:100%; display:flex; justify-content: space-between; align-items:start}

/* .contents_wr02 .contents_right.contents_right_top_tab .contents-right-box, */
/* .contents_bottom_text, */
/* .contents_wr02 .contents_right, */
.contents_wr02 .contents_left,
.contents_wr .contents_box,
.contents_wr_box{padding:var(--sub-in-padding);}
.contents_wr02 .contents_right.contents_right_top_tab{padding:0;}

.contents_wr02 .contents_left{width:300px;     border: 1px solid rgba(var(--color-gray-rgb), .15); box-shadow: var(--box-shadow-gray);}
.contents_left_boxcolor{background: rgba(var(--color-gray-rgb), .05);}
.contents_wr02 .contents_right_wr{width:calc(100% - 300px - 50px);}

.contents_almanac_wr .btn{box-shadow: var(--box-shadow-blue); margin-top:15px; width:100%; max-width:300px; display:flex; gap:10px; align-items:center; justify-content:center;}

.contents_wr02 .contents_right.contents_right_top_tab .contents-right-box.non_list{text-align:center; color:var(--color-gray); display: flex; align-items: center; justify-content: center; min-height: 350px; height: 100%;}
.contents-right-box-btn{display:flex; justify-content:end; margin-top:10px;}

.contents_wr_box{border-radius:var(--border-radius-20); background:var(--color-background-light-blue);}
.contents_wr_box.contents_wr_box_constellation{padding-left:145px; background:url(/resources/images/box_icon/ico_constellation.png) 30px center no-repeat; background-size:90px; background-color:var(--color-background-light-blue);}

.con-text .form-group{display:flex; align-items:center; gap: 5px;}
.con-text .form-group .form-control,
.con-text .form-group .form-select{font-size:16px; height:40px;}
.con-text .form-group .btn{display:flex; align-items:center; justify-content:center; font-size:15px;}
.con-text .from-group-btn .btn{width:38px; height:40px;}
.con-text .from-group-btn .form-control{width:calc(100% - 40px - 5px);}
.con-text .from-group-add{flex-direction: column;}
.con-text .from-group-add .btn{width:100%;}
.con-text .from-group-add .form-control{width:100%;}

.con-text .search_btn{display:flex; align-items:center; gap: 0 5px;}
.con-text .search_btn .btn{width:100%;    padding-left: 8px; padding-right:8px;}

.con-box-wr{background:#f4f6fb; border: 1px dashed var(--color-sky); padding:15px 15px 40px 15px; border-radius:10px; position: relative;}
.con-box-wr .con-box-more{display: block; position:absolute; bottom:10px; left:50%; transform:translateX(-50%);}
.con-box-wr.open .con-box-more{transform: translateX(-50%) rotate(180deg);}
.con-box-wr .con-box{height: 65px; overflow: hidden; transition: height 0.3s ease; position: relative;}
.con-box-wr .con-box p{font-size:15px; color:#161C42; margin-bottom:4px; line-height:1.5;}
.con-box-wr .con-box p:last-child{margin:0;}

.day_search_box table{width:100%;}
.day_search_box table td{text-align:center; padding:12px 10px; font-size:16px; border: 1px solid #e6e6e6; border-right:0;}
.day_search_box table td:first-child{border-left:0;}

table td.td_style01{font-weight:500;}
table td.bg_color{background:var(--color-background-light-blue)}

.day_search_box table tr:nth-child(1){background:#edf2f9; border:1px solid var(--color-sky);}
.day_search_box table tr:nth-child(1) td{color:#161C42; font-weight:600; border-color:var(--color-sky); background:#edf2f9; border-right:0; border-left:0;}

.monthly_bg thead{background:#e7f1ff; border:1px solid #a6caff;}
.monthly_bg th{background:#e7f1ff;}
.monthly_bg td,
.monthly_bg th{text-align:center; padding:12px 10px; font-size:16px;}
.monthly_bg td{border-bottom: 1px solid #e6e6e6;}

/* .con_search_box{background:var(--color-background-light-blue); border-radius:20px; padding:25px;} */
.con_search_box{margin-top:15px;}
.con_search_box .ul_search{display:flex; flex-wrap:wrap; gap:10px;}
.con_search_box .ul_search li{padding:10px; background:var(--color-background-light-blue); border-radius:var(--border-radius-10); width:calc((100% - 10px) / 2); display:flex; align-items:center; gap: 0 15px; flex-wrap:wrap;}
.con_search_box .ul_search li.full{width:100%;}
.con_search_box .ul_search li.box_none{padding:0; background:0; width:100%; border-radius:0;}
.con_search_box .ul_search.ul_search_line li{padding:15px 0; border-top:1px dashed #ddd;}
.con_search_box .ul_search li i,
.con_search_box .Timebox .tit i,
.con_search_box .Graphbox .tit i{color:rgba(var(--color-gray-rgb), .3); margin-right:5px;}
.con_search_box .Timebox{display:flex; gap: 0 10px;margin-top: 20px;}
.con_search_box .Timebox .blcok{width:calc((100% - (10px * 2)) / 3); align-items:center; display: flex; flex-direction: column;gap: 10px;}
.con_search_box .Timebox .tit{padding:10px; background:var(--color-background-light-blue); border-radius:var(--border-radius-10); display:flex; align-items:center; gap: 0 15px; width: 100%; justify-content: center;}

.con_search_box .Graphbox{align-items:center; display: flex; flex-direction: column; gap: 10px;}
.con_search_box .Graphbox .tit{display:flex; align-items:center; gap: 0 20px;}

.contents_bottom_text{margin-top:40px; padding-top:40px; border-top: 1px dashed var(--color-gray-light);}
.point_text_wr{display:flex; justify-content:space-between;}
.point_text_wr span{color:var(--color-red); font-size: 14px; font-weight: 300;}

.point_text{color:var(--color-gray); font-size: 14px; font-weight: 300; margin-top:20px; border-radius:var(--border-radius-10); background: var(--color-background-light-blue); padding: 10px;}

.ul_list li{position:relative; padding-left:15px; margin-bottom:10px;}
.ul_list li:before{content:""; width:4px; height:4px; border-radius:50%; background:var(--color-gray); position:absolute; left:0; top:9px;}
.ul_list li:last-child{margin:0;}
.ul_list li ul li{font-size:15px; margin-bottom:5px;}
.ul_list li ul li:last-child{margin:0;}

.ul_accordion .accordion-item{border:0; border-radius:0; background:none;}
.ul_accordion .accordion-button{font-weight:600; padding:0; background:none; width:auto; font-size:16px; border:0; border-radius:0; gap: 0 10px; box-shadow:none;}
.ul_accordion .accordion-button::after{width: 14px; background-size: 100%;background-position: center;}
.ul_accordion .accordion-body{padding:5px 0 0 0; font-size:15px; padding:30px; background:#f9f9f9; margin-top:10px; border-radius:var(--border-radius-10)}
.ul_accordion .accordion-body p{ font-size:15px;}

.point{color:var(--color-red) !important;}
.text-right{text-align:right;}

/* 월별 해/달 출몰시각 */
.sunMoonMap_wr{padding:0 !important; overflow:hidden;}
.sunMoonMap {height:100%;}
.sunMoonMap .Modal { width:100%; padding:15px;}
.sunMoonMap.observatory .Modal{padding:0;}
.sunMoonMap .Modal .tit {}
.sunMoonMap .Modal .tit strong {display: block;font-size: 16px;color: #000;}
.sunMoonMap .Modal .tit strong > em {color:#eb0c0c; display:inline-block; margin-left:5px;}
.sunMoonMap .Modal .tit .info {margin-top: 3px; color: #888;}
.sunMoonMap .Modal .list {/* border-top:1px solid #898989; */ margin-top:15px; display: flex; flex-wrap: wrap; gap: 5px;}
.sunMoonMap .Modal .list li a{display:flex; gap: 5px;  align-items: center; justify-content: center; /* padding:11px 15px; border-bottom:1px solid #e0e0e0; color:#606060; */ cursor: pointer; border-radius: 50px; border: 1px solid var(--color-sky); padding: 5px 15px; color: var(--color-blue-deep); font-size: 15px; text-align: center;}
.sunMoonMap .Modal .list li a i{display:inline-block; font-size:12px;}
.sunMoonMap .Modal .list li a:hover, .sunMoonMap .Modal .list li a:active, .sunMoonMap .Modal .list li a:focus 
{background:#f4f4f4; color:#000; text-decoration: underline;}
.sunMoonMap .Modal .list li a .icon_modal {margin-left:7px;}
/*.sunMoonMap_list {display:none;}*/
.sunMoonMap_list {display: block;margin-bottom: 50px;}
.sunMoonMap_list .tit strong {display: block;font-size: 21px;color: #000;}
.sunMoonMap_list .tit strong > em {color:#eb0c0c; display:inline-block; margin-left:5px;}
.sunMoonMap_list .tit .info {padding-left:20px; background: url(/resources/images/content/sunMoonMap_icon.png) no-repeat;background-position: left; margin-top: 7px; color: #888; font-size: 15px;}
.sunMoonMap_list .list {border-top:1px solid #898989; margin-top:15px;overflow: hidden;border-left: 1px solid #f0f0f0; display:block;}
.sunMoonMap_list .list li {}
.sunMoonMap_list .list li a {padding:11px 15px; display:block; border-bottom:1px solid #e0e0e0; color:#606060; cursor: pointer;float: left;width: 50%;border-right: 1px solid #f0f0f0;text-align: center; font-size: 13px;}
.sunMoonMap_list .list li a:hover, .sunMoonMap .Modal .list li a:active, .sunMoonMap .Modal .list li a:focus 
{background:#f4f4f4; color:#000; font-weight: bold;}
.sunMoonMap_list .list li a .icon_modal {margin-left:7px;}
.sunMoonMap .Map_wrap {display: none;}

.modal.Submodal .modal-dialog {max-width:900px;}
.modal.Submodal .modal-header{background:var(--color-background);}
.modal.Submodal .modal-header .btn-close {filter: initial;}
.modal.Submodal .search_write,
.modal.Submodal .box{background: var(--color-background-light-blue); border: 1px solid rgba(var(--color-sky-rgb),.5); border-radius: var(--border-radius-10); padding: 15px; font-size:15px;}
.modal.Submodal .form-group{display:flex; align-items: center; justify-content: center; font-size:15px; gap:5px;}
.modal.Submodal .form-control,
.modal.Submodal .btn{height:38px; border-radius:7px; padding:5px; font-size:15px;}
.modal.Submodal .group{width:120px;}
.modal.Submodal .btn{display:flex;align-items: center; justify-content: center; padding:5px 10px;}
.modal.Submodal th,
.modal.Submodal td{font-size:15px;}

.modal.Submodal .sunMoonMap_file_wr{display: flex; align-items: center; justify-content: space-between;}
.modal.Submodal .sunMoonMap_file_wr .sunMoonMap_file_con{display: flex; align-items: center; gap:5px;}
.modal.Submodal .sunMoonMap_file_wr .sunMoonMap_file_con .btn{display:flex; align-items:center; gap:5px;}

@media (min-width:540px){
	.sunMoonMap_list .list li a {width: 33.333333%;}
}
@media (min-width:768px){
	.sunMoonMap .Modal {display:none;}
	.sunMoonMap_list .list li a {width: 25%; font-size: 15px;}
	.sunMoonMap .Map_wrap {background:var(--color-background-light-blue);  width:100%; height: 100%;position: relative; display: block;padding: 55px 0 30px 0;}
	.sunMoonMap .Map_View {padding-top:70px;}
	.sunMoonMap .Map_wrap .Map {margin: 0 auto; position: relative;}
	.sunMoonMap .Map_wrap .Map li {display: inline-block;position: absolute;}
	.sunMoonMap .Map_wrap .Map li a {display: inline-block;padding: 5px; color: #222;font-size: 14px; background:url(/resources/images/content/sunMoonMap_ico_sun.png) no-repeat;background-position: left center; padding-left:25px;font-weight: bold; font-size: 16px;}
	.sunMoonMap .Map_wrap .Map li a:hover, .sunMoonMap .Map_wrap .Map li a:active, .sunMoonMap .Map_wrap .Map li a:focus
	 {background:url(/resources/images/content/sunMoonMap_ico_sun_on.png) no-repeat;background-position: left center; font-weight: bold; text-decoration: underline;}
	.sunMoonMap .Map_nav {background: #fff;padding: 13px 25px;overflow: hidden;font-size: 13px; margin-bottom: 30px;position: absolute;top: 0;left: 0;width: 100%;}
	.sunMoonMap .Map_nav .location {float: left;}
	.sunMoonMap .Map_nav .location li {display: inline-block;color: #585858;}
	.sunMoonMap .Map_nav .location li.active {padding-left: 20px; background: url(/resources/images/ico/almanac_arr.gif) no-repeat; background-position: 6px;}
	.sunMoonMap .Map_nav .location li.active strong {font-weight: bold;color: #000;background: url(/resources/images/content/sunMoonMap_ico_sun.png) no-repeat;background-position: left center;padding-left: 23px;}
	.sunMoonMap .Map_nav .btn_return {float: right;color: #000;font-weight: bold;padding-right: 20px; background: url(/resources/images/ico/arr_return.png) no-repeat; background-position: right;}
	.sunMoonMap .Map_nav .btn_return:hover, .sunMoonMap .Map_nav .btn_return:active, .sunMoonMap .Map_nav .btn_return:focus {text-decoration: underline;}
		 
		/*�뜝�룞�삕�뜝�럥由썸쾬�꼷�닁占쎈윟*/
		.sunMoonMap .Map_wrap .Korea {background:url(/resources/images/content/sunMoonMap_bg.png) no-repeat; background-position: center; width:514px; height:524px;}
		.sunMoonMap .Map_wrap .Korea .area1 {left: 220px;top: 60px;}
		.sunMoonMap .Map_wrap .Korea .area2 {top: 80px;left: 145px;}
		.sunMoonMap .Map_wrap .Korea .area3 {left: 127px;top: 100px;}
		.sunMoonMap .Map_wrap .Korea .area4 {top: 100px;left: 194px;}
		.sunMoonMap .Map_wrap .Korea .area5 {right: 30px;top: 50px;}
		.sunMoonMap .Map_wrap .Korea .area6 {right: 5px;top: 90px;}
		.sunMoonMap .Map_wrap .Korea .area7 {top: 190px;right: 185px;}
		.sunMoonMap .Map_wrap .Korea .area8 {left: 100px;top: 190px;}
		.sunMoonMap .Map_wrap .Korea .area8_2 {left: 183px; top: 145px;}
		.sunMoonMap .Map_wrap .Korea .area9 {left: 175px;top: 203px;}
		.sunMoonMap .Map_wrap .Korea .area9_2 {left: 161px; top: 171px;}
		.sunMoonMap .Map_wrap .Korea .area10 {right: 190px;top: 250px;}
		.sunMoonMap .Map_wrap .Korea .area11 {left: 138px;bottom: 240px;}
		.sunMoonMap .Map_wrap .Korea .area12 {left: 130px;bottom: 175px;}
		.sunMoonMap .Map_wrap .Korea .area13 {right: 135px;bottom: 215px;}
		.sunMoonMap .Map_wrap .Korea .area14 {right: 148px;bottom: 185px;}
		.sunMoonMap .Map_wrap .Korea .area15 {right: 212px;bottom: 190px;}
		.sunMoonMap .Map_wrap .Korea .area16 {left: 125px; bottom: 160px;}
		.sunMoonMap .Map_wrap .Korea .area17 {left: 100px;bottom: 5px;}
		
		/*�뇦猿뗫윞�뵳怨ㅼ삕�뙴占�*/
		.sunMoonMap .Map_View .Gyeonggi {background:url(/resources/images/content/sunMoonMap_Gyeonggi.png) no-repeat; background-position: center; width:360px; height:465px;}
		.sunMoonMap .Map_View .Gyeonggi .area1 {left: 55px;top: 160px;}
		.sunMoonMap .Map_View .Gyeonggi .area2 {top: 185px;left: 80px;}
		.sunMoonMap .Map_View .Gyeonggi .area3 {left: 58px;top: 240px;}
		.sunMoonMap .Map_View .Gyeonggi .area4 {top: 245px;right: 40px;}
		.sunMoonMap .Map_View .Gyeonggi .area5 {left: 65px;bottom: 135px;}
		.sunMoonMap .Map_View .Gyeonggi .area6 {left: 120px;top: 285px;}
		.sunMoonMap .Map_View .Gyeonggi .area7 {top: 285px;right: 80px;}
		.sunMoonMap .Map_View .Gyeonggi .area8 {left: 88px;top: 320px;}
		.sunMoonMap .Map_View .Gyeonggi .area9 {left: 88px; top: 345px;}
		.sunMoonMap .Map_View .Gyeonggi .area10 {left: 155px;top: 345px;}
		.sunMoonMap .Map_View .Gyeonggi .area11 {right: 35px; bottom: 100px;}
		.sunMoonMap .Map_View .Gyeonggi .area12 {left: 88px;top: 370px;}
		.sunMoonMap .Map_View .Gyeonggi .area13 {left: 150px;bottom: 30px;}
		
		/*�뜝�럩逾η춯節륁삕*/
		.sunMoonMap .Map_View .Incheon {background:url(/resources/images/content/sunMoonMap_incheon.png) no-repeat; background-position: center; width:495px; height:352px;}
		.sunMoonMap .Map_View .Incheon .area1 {right: 130px;top: 37px;}
		.sunMoonMap .Map_View .Incheon .area2 {right: 33px;top: 132px;}
		
		/*�뤆�룆踰∽옙�쐸�뜝�럥利�*/
		.sunMoonMap .Map_View .Gangwon {background:url(/resources/images/content/sunMoonMap_Gangwon.png) no-repeat; background-position: center; width:448px; height:389px;}
		.sunMoonMap .Map_View .Gangwon .area1 {right: 110px;top: 50px;}
		.sunMoonMap .Map_View .Gangwon .area2 {right: 120px;top: 102px;}
		.sunMoonMap .Map_View .Gangwon .area3 {right: 110px;top: 125px;}
		.sunMoonMap .Map_View .Gangwon .area4 {left: 125px;top: 155px;}
		.sunMoonMap .Map_View .Gangwon .area5 {right: 55px;top: 170px; }
		.sunMoonMap .Map_View .Gangwon .area6 {right: 50px;top: 192px;}
		.sunMoonMap .Map_View .Gangwon .area7 {right: 90px;top: 225px;}
		.sunMoonMap .Map_View .Gangwon .area8 {right: 15px;top: 240px;}
		.sunMoonMap .Map_View .Gangwon .area9 {right: 1px;top: 268px;}
		.sunMoonMap .Map_View .Gangwon .area10 {left: 160px;bottom: 70px;}
		.sunMoonMap .Map_View .Gangwon .area11 {left: 270px;bottom: 27px;}
		.sunMoonMap .Map_View .Gangwon .area12 {right: 35px;bottom: 27px;}
		
		/*占쎈퉲占쎈쳴�뙼�슪�삕亦낅낑�삕�뙴占�*/
		.sunMoonMap .Map_View .Chungnam {background:url(/resources/images/content/sunMoonMap_Chungnam.png) no-repeat; background-position: center; width:561px; height:411px;}
		.sunMoonMap .Map_View .Chungnam .area1 {left: 245px;top: 72px;}
		.sunMoonMap .Map_View .Chungnam .area2 {left: 215px;top: 100px;}
		.sunMoonMap .Map_View .Chungnam .area3 {left: 190px;top: 130px;}
		.sunMoonMap .Map_View .Chungnam .area4 {right: 125px;top: 95px;}
		.sunMoonMap .Map_View .Chungnam .area5 { right: 145px;top: 125px;}
		.sunMoonMap .Map_View .Chungnam .area6 {left: 265px;bottom: 115px;}
		.sunMoonMap .Map_View .Chungnam .area7 {left: 275px;bottom: 30px;}
		.sunMoonMap .Map_View .Chungnam .area8 {right: 110px;bottom: 55px;}
		.sunMoonMap .Map_View .Chungnam .area9 {right: 1px;top: 268px;}
		.sunMoonMap .Map_View .Chungnam .area10 {left: 160px;bottom: 70px;}
		.sunMoonMap .Map_View .Chungnam .area11 {left: 270px;bottom: 27px;}
		.sunMoonMap .Map_View .Chungnam .area12 {right: 35px;bottom: 27px;}
		
		/*占쎈퉲占쎈쳴�뙼�슞寃ユ�⑤８利�*/
		.sunMoonMap .Map_View .Chungbuk {background:url(/resources/images/content/sunMoonMap_Chungbuk.png) no-repeat; background-position: center; width:378px; height:414px;}
		.sunMoonMap .Map_View .Chungbuk .area1 {right: 105px;top: 35px;}
		.sunMoonMap .Map_View .Chungbuk .area2 {right: 165px;top: 80px;}
		.sunMoonMap .Map_View .Chungbuk .area3 {right: 40px;top: 68px;}
		.sunMoonMap .Map_View .Chungbuk .area4 {left: 55px;top: 165px;}
		.sunMoonMap .Map_View .Chungbuk .area5 { left: 40px;top: 190px;}
		.sunMoonMap .Map_View .Chungbuk .area6 {right: 150px;bottom: 57px;}
		
		/*�뇦猿뗫윪疫뀁룞�삕亦낅낑�삕�뙴占�*/
		.sunMoonMap .Map_View .Gyeongnam {background:url(/resources/images/content/sunMoonMap_Gyeongnam.png) no-repeat; background-position: center; width:479px; height:470px;}
		.sunMoonMap .Map_View .Gyeongnam .area1 {left: 70px;top: 70px;}
		.sunMoonMap .Map_View .Gyeongnam .area2 {right: 100px;top: 140px;}
		.sunMoonMap .Map_View .Gyeongnam .area3 {left: 125px;bottom: 190px;}
		.sunMoonMap .Map_View .Gyeongnam .area4 {left: 235px;bottom: 185px;}
		.sunMoonMap .Map_View .Gyeongnam .area5 { right: 132px;bottom: 205px;}
		.sunMoonMap .Map_View .Gyeongnam .area6 {right: 95px;bottom: 180px;}
		.sunMoonMap .Map_View .Gyeongnam .area7 {right: 70px;bottom: 205px;}
		.sunMoonMap .Map_View .Gyeongnam .area8 {left: 145px;bottom: 120px;}
		.sunMoonMap .Map_View .Gyeongnam .area9 {left: 83px;bottom: 52px;}
		.sunMoonMap .Map_View .Gyeongnam .area10 {right: 190px;bottom: 75px;}
		.sunMoonMap .Map_View .Gyeongnam .area11 {right: 120px;bottom: 75px;}
		.sunMoonMap .Map_View .Gyeongnam .area12 {right: 178px;top: 210px;}
		.sunMoonMap .Map_View .Gyeongnam .area13 {left: 170px;bottom: 160px;}
		.sunMoonMap .Map_View .Gyeongnam .area14 {left: 206px;bottom: 105px;}
		.sunMoonMap .Map_View .Gyeongnam .area15 {left: 100px;bottom: 140px;}
		.sunMoonMap .Map_View .Gyeongnam .area16 {left: 0px;bottom: 180px;}
		
		/*�뇦猿뗫윪疫뀁띂寃ユ�⑤８利�*/
		.sunMoonMap .Map_View .Gyeongbuk{background:url(/resources/images/content/sunMoonMap_Gyeongbuk.png) no-repeat; background-position: center; width:402px; height:430px;}
		.sunMoonMap .Map_View .Gyeongbuk .area1 {right: 50px;top: 45px;}
		.sunMoonMap .Map_View .Gyeongbuk .area2 {left: 165px;top: 85px;}
		.sunMoonMap .Map_View .Gyeongbuk .area3 {left: 200px;top: 150px;}
		.sunMoonMap .Map_View .Gyeongbuk .area4 {left: 75px;top: 190px;}
		.sunMoonMap .Map_View .Gyeongbuk .area5 { left: 180px;top: 215px;}
		.sunMoonMap .Map_View .Gyeongbuk .area6 {right: 45px;top: 180px;}
		.sunMoonMap .Map_View .Gyeongbuk .area7 {left: 70px;top: 255px;}
		.sunMoonMap .Map_View .Gyeongbuk .area8 {left: 115px;top: 275px;}
		.sunMoonMap .Map_View .Gyeongbuk .area9 {right: 75px;top: 255px;}
		.sunMoonMap .Map_View .Gyeongbuk .area10 {right: 105px;bottom: 90px;}
		.sunMoonMap .Map_View .Gyeongbuk .area11 {right: 15px;bottom: 110px;}
		.sunMoonMap .Map_View .Gyeongbuk .area12 {right: 55px;bottom: 50px;}
		
		/*�뜝�럩�쓧�뜝�럩逾у뜝�럡�뀣�뜝�럥利�*/
		.sunMoonMap .Map_View .Jeonnam {background:url(/resources/images/content/sunMoonMap_Jeonnam.png) no-repeat; background-position: center; width:493px; height:449px;}
		.sunMoonMap .Map_View .Jeonnam .area1 {left: 165px;top: 50px;}
		.sunMoonMap .Map_View .Jeonnam .area2 {left: 160px;top: 120px;}
		.sunMoonMap .Map_View .Jeonnam .area3 {left: 156px;top: 170px;}
		.sunMoonMap .Map_View .Jeonnam .area4 {left: 240px;top: 145px;}
		.sunMoonMap .Map_View .Jeonnam .area5 { right: 85px;top: 100px;}
		.sunMoonMap .Map_View .Jeonnam .area6 {right: 55px;top: 130px;}
		.sunMoonMap .Map_View .Jeonnam .area7 {right: -5px;top: 130px;}
		.sunMoonMap .Map_View .Jeonnam .area8 {right: -18px;top: 170px;}
		.sunMoonMap .Map_View .Jeonnam .area9 {right: -3px;top: 188px;}
		.sunMoonMap .Map_View .Jeonnam .area10 {right: 85px;top: 235px;}
		.sunMoonMap .Map_View .Jeonnam .area11 {right: 145px;top: 185px;}
		.sunMoonMap .Map_View .Jeonnam .area12 {right: 178px;top: 210px;}
		.sunMoonMap .Map_View .Jeonnam .area13 {left: 170px;bottom: 160px;}
		.sunMoonMap .Map_View .Jeonnam .area14 {left: 206px;bottom: 105px;}
		.sunMoonMap .Map_View .Jeonnam .area15 {left: 100px;bottom: 140px;}
		.sunMoonMap .Map_View .Jeonnam .area16 {left: 0px;bottom: 180px;}
		.sunMoonMap .Map_View .Jeonnam .area17 {left: 230px; top: 77px;}
		
		
		/*�뜝�럩�쓧�뜝�럩逾э옙寃ユ�⑤８利�*/
		.sunMoonMap .Map_View .Jeonbuk {background:url(/resources/images/content/sunMoonMap_Jeonbuk.png) no-repeat; background-position: center; width:480px; height:338px;}
		.sunMoonMap .Map_View .Jeonbuk .area1 {left: 100px;top: 65px;}
		.sunMoonMap .Map_View .Jeonbuk .area2 {left: 165px;top: 70px;}
		.sunMoonMap .Map_View .Jeonbuk .area3 {left: 230px;top: 110px;}
		.sunMoonMap .Map_View .Jeonbuk .area4 {left: 85px;top: 160px;}
		.sunMoonMap .Map_View .Jeonbuk .area5 { left: 30px;top: 182px;}
		.sunMoonMap .Map_View .Jeonbuk .area6 {left: 125px;bottom: 85px;}
		.sunMoonMap .Map_View .Jeonbuk .area7 {right: 160px;bottom: 100px;}
		.sunMoonMap .Map_View .Jeonbuk .area8 {right: 100px;bottom: 120px;}
		.sunMoonMap .Map_View .Jeonbuk .area9 {right: 120px;bottom: 35px;}
		
		/*�뜝�럩�젷�썒�슣�닑�뙴占�*/
		.sunMoonMap .Map_View .Jeju {background:url(/resources/images/content/sunMoonMap_Jeju.png) no-repeat; background-position: center; width:380px; height:197px;}
		.sunMoonMap .Map_View .Jeju .area1 {left: 160px;top: 40px;}
		.sunMoonMap .Map_View .Jeju .area2 {right: -83px;top: 43px;}
		.sunMoonMap .Map_View .Jeju .area3 {left: 170px;bottom: 35px;}
		.sunMoonMap .Map_View .Jeju .area4 {left: 20px;bottom: 80px;}
}
@media (min-width:1000px){
	.sunMoonMap_list {padding: 15px;}
	.sunMoonMap_list .tit strong {font-size:26px;}
	.sunMoonMap_list .tit .info {padding: 0; background: no-repeat; margin-top: 0px; font-size: 16px;}
	.sunMoonMap_list .list li a {padding: 15px 10px;font-size: 16px;color: #333;}
}
@media (min-width:1200px){
	.sunMoonMap .Modal {/*width: 30%; */padding: 25px;}
	.sunMoonMap .Modal .tit .info {margin-top: 7px;}
}

/* 페이지 네비게이션 */
.pagination{display:flex; align-items:center; justify-content:center; margin-top:30px; gap:5px; flex-wrap:wrap; position:relative;}
.pagination li{}
/* .pagination li:before{position:absolute; content:""; width:3px; height:3px; border-radius:50%; background:#ddd; left:-10.5px; top:50%; transform:translateY(-50%);} */
.pagination li:first-child:before{display:none;}
.pagination li a{display:flex; border-radius:5px; padding:0 5px; color:#aaa; font-size:14px; font-weight:500; border: 1px solid var(--color-gray-light); min-width:35px; width:auto; height:35px; align-items:center; justify-content:center;}
.pagination li a:hover,
.pagination li.active a{color:var(--color-white); border-color:var(--color-blue-deep); background:var(--color-blue-deep);}

/* 월별천문현상 */
.ephemeris_title_btn{display:flex; gap:5px; margin-left:10px;}
.ephemeris_title_btn .btn{font-size: 16px; color: rgba(var(--color-gray-rgb), .7);}
.ephemeris_title_btn .btn:hover,
.ephemeris_title_btn .btn.active{color:var(--color-basic); filter: brightness(90%);}

.ephemeris_top_wr .ephemeris_top_tit{font-size:20px; font-weight:600; color: #161C42;}

/* .table.ephemeris_table thead {background: #e7f1ff;} */
.ephemeris_table_wr{overflow-x: auto;}
/* .ephemeris_table_wr .ephemeris_table{min-width:950px;} */
.table.ephemeris_table thead th{color: #161C42; background: #edf2f9; border: 1px solid var(--color-sky);; text-align:center;}
.table.ephemeris_table th.sun,
.table.ephemeris_table th.holiday{color:var(--color-red)}
.table.ephemeris_table th.sta{color:var(--color-blue)}
.table.ephemeris_table tbody th,
.table.ephemeris_table tbody td{border: 1px solid #e6e6e6; border-width:0 1px 1px 0;}
.table.ephemeris_table tbody th:last-child,
.table.ephemeris_table tbody td:last-child{border-right:0;}
.table .empty-td{padding:40px 5px; color:var(--color-gray); }
.table.ephemeris_table td.holiday .day{color:var(--color-red);}
.table.ephemeris_table td.sta .day{color:var(--color-blue);}

.table.ephemeris_table td{position:relative;}
.table.ephemeris_table .ephemeris_top{padding-bottom:42px;}

.table.ephemeris_table .moon{margin:10px 0;}
.table.ephemeris_table .moon:after{content:""; display:block; clear:both;}
.table.ephemeris_table .moon img{float:left; width:35px;}
.table.ephemeris_table .moon span{display:block;float:right; width:calc(100% - 35px); padding-left:10px; font-size:13px; font-weight:500;line-height:1.3;}
.table.ephemeris_table .moon span.data{font-weight:600;}

.table.ephemeris_table_list .moon{margin:0;}
.table.ephemeris_table_list .moon img,
.table.ephemeris_table_list .moon span{float:none; display:inline-block; }
.table.ephemeris_table_list .moon img{width:30px;}
.table.ephemeris_table_list .moon span{width:auto;}

.table.ephemeris_table .notice{min-height:80px;}
.table.ephemeris_table .notice li{font-size:12px; padding-left:12px; line-height:1.2}

.table.ephemeris_table_list .notice{min-height:auto; text-align:left;}

.table.ephemeris_table .sunmoonData{position:absolute; bottom:6px;font-size: 12px;}
.table.ephemeris_table .sunmoonData span{display:inline-block; margin-right:3px;}
.table.ephemeris_table .sunmoonData span strong{font-weight:600;display:inline-block; margin-right:3px;}
.table.ephemeris_table .sunmoonData span.bar{position:relative; padding-left:4px;}
.table.ephemeris_table .sunmoonData span.bar:before{content:""; width:1px; height:8px; background:var(--color-gray-light); position:absolute; left:0; top:6px;}

.table.ephemeris_table_list .sunmoonData{position:initial;}
.table.ephemeris_table_list .sunmoonData.span:last-child{margin:0;}

/* 역서 트리 */
#almanac_nav .tree_box{max-height:610px; overflow-y: auto;}
.almanac_btn01.active{background-color:var(--color-blue); color:var(--color-white)}

#almanac_nav .tree_menu li{padding:3px 0;}
#almanac_nav .tree_menu .tree_depth_1 a {vertical-align:bottom; color: var(--color-basic); letter-spacing: -0.5px; font-size:15px; display: block;}
#almanac_nav .tree_menu .tree_depth_1 strong {padding-left:19px;background:url(/resources/images/almanac/Almanac_tree_icon_depth1_on.gif) no-repeat 0px 2px;}
#almanac_nav .tree_menu  {margin-top:-2px;background:url(/resources/images/almanac/Almanac_tree_dot_depth1.gif) repeat-y;background-position: 5px 6px;}
#almanac_nav .tree_menu .tree_depth_1 a em {display:inline-block;width:31px;height:11px;background:url(/resources/images/almanac/Almanac_tree_bg3.gif) 100% 0;font-size:0;line-height:0;vertical-align:middle;}
#almanac_nav .tree_menu .tree_depth_1 a em.on {background-position:0 100%;}
#almanac_nav .tree_menu .tree_depth_2 {padding-left:18px;}
#almanac_nav .tree_menu .tree_depth_2 li {margin-top:-2px;background:url(/resources/images/almanac/Almanac_tree_dot_depth1.gif) repeat-y 5px 0px;}
#almanac_nav .tree_menu .tree_depth_2 li a em {display:inline-block;width:31px;height:11px;background:url(/resources/images/almanac/Almanac_tree_bg3.gif) 100% 0;font-size:0;line-height:0;vertical-align:middle;}
#almanac_nav .tree_menu .tree_depth_2 li a em.on {background-position:0 100%;}
#almanac_nav .tree_menu .tree_depth_3 {display:none;padding-left:23px;padding-bottom: 5px;}
#almanac_nav .tree_menu .tree_depth_3 li {margin:0;padding:3px 0 0 14px;line-height:1;background:url(/resources/images/almanac/Almanac_tree_bg.gif) no-repeat 0 0;}
#almanac_nav .tree_menu .tree_depth_3 li a {display:block;padding-left:15px;background:url(/resources/images/almanac/Almanac_tree_icon_txt.gif) no-repeat 0 2px;color: #444;font-size: 12px;font-weight: normal;line-height: 16px;}
#almanac_nav .tree_menu .tree_depth_4 {display:none;padding-left:18px !important;padding-bottom: 5px !important;}
#almanac_nav .tree_menu .tree_depth_4 > a {background: none !important; padding-left: 0 !important;}
#almanac_nav .tree_menu .tree_depth_4 > a > em {margin-left: -22px;margin-top: -2px;}
#almanac_nav .tree_menu .tree_depth_4 li {margin:0;padding:3px 0 0 14px;line-height:1;background:url(/resources/images/almanac/Almanac_tree_bg.gif) no-repeat 0 0;}
#almanac_nav .tree_menu .tree_depth_4 li a {display:block;padding-left:15px;background:url(/resources/images/almanac/Almanac_tree_icon_txt.gif) no-repeat 0 2px;color: #444;font-size: 12px;font-weight: normal;line-height: 16px;}
#almanac_nav .tree_menu .tree_depth_4 {display:block;}
#almanac_nav .tree_menu .tree_depth_4 ul {display:block;}
#almanac_nav .tree_menu .almanac_line{display:block; height:11px; padding-top:7px; padding-bottom:7px; background:url(/resources/images/almanac/Almanac_tree_line.gif) left 2px repeat-x; }
	
#almanac_nav .tree_menu a{color:var(--color-basic);}
#almanac_nav .tree_menu a:hover{color:var(--color-blue)}

/* 역서 내용 */
.almanac_tit_wr{display:flex;justify-content: space-between;}
.almanac_scroll{max-height: 360px; overflow-y: auto;}
.almanac_scroll .cont_page{color: #888; font-size: 16px;}

#myModal_almanac .nav-tabs{display:flex; gap:5px; flex-wrap:wrap; margin-bottom:30px; border:0}
#myModal_almanac .nav-tabs li{width: auto !important; }
#myModal_almanac .nav-tabs li a{height:auto !important; display:block; border-radius:50px; border: 1px solid var(--color-gray-light); color:var(--color-gray); padding:5px 15px; font-size:15px;}
#myModal_almanac .nav-tabs li a:hover,
#myModal_almanac .nav-tabs li.active a{box-shadow: var(--box-shadow-blue); background:var(--color-blue-deep); color:var(--color-white); font-weight:500; border-color:var(--color-blue-deep);}

#almanac_contents .photo .photo_slider_wr{width: 100%; height: 550px; margin: 0 auto; background:var(--color-background-light-blue);border-radius: 20px; position:relative;}
#almanac_contents .photo .slider_wrap{width: auto; margin: 0 auto; height: 550px;}
#almanac_contents .photo .slider_wrap .text-center{width: 100%; height: 100%;}
#almanac_contents .photo .slider_wrap .slide {left: 0; position: absolute; top: 0; height: 100%; margin: 0; padding: 0; position: static; overflow: hidden;}

#almanac_contents .photo .photo_slider_wr .btnwrap{position:absolute; bottom:20px; left:50%; transform:translateX(-50%); display:flex; justify-content:center; align-items:center; gap:5px;}
#almanac_contents .photo .photo_slider_wr .btnwrap .controls{display:flex; align-items:center; gap:5px;}
#almanac_contents .photo .photo_slider_wr .btnwrap .btn_photo,
#almanac_contents .photo .photo_slider_wr .btnwrap .controls a{font-size:16px; padding:0; border-radius:50%; background:rgba(var(--color-black-rgb),.7);color:var(--color-white); width:35px; height:35px; display:flex; justify-content:center; align-items:center;    line-height: 1.0;}
#almanac_contents .photo .photo_slider_wr .btnwrap .controls a{cursor: pointer; font-size:16px; background:rgba(var(--color-black-rgb),.5);}
#almanac_contents .photo .photo_slider_wr .btnwrap .btn_photo:hover,
#almanac_contents .photo .photo_slider_wr .btnwrap .controls a:hover{background:rgba(var(--color-black-rgb),.8);}


/* 콘텐츠 페이지 디자인 */
.contents_pg_wr{position:relative;}

.contents_pg_tit h2{font-size:22px; font-weight:bold;}
.contents_pg_info{margin:15px 0 0 0; border-radius:var(--border-radius-20); padding:var(--sub-in-padding); background-color:var(--color-background-light-blue);}
.contents_pg_info p{margin-top:15px; }
.contents_pg_info p:first-child{margin:0;}
.contents_pg_info p b{font-weight:500;}
.contents_pg_info .con-sub-b-sm{font-size:14px; color:var(--color-gray);}

.contents_pg_btn_wr{margin-top:30px;display:flex; align-items:center; gap:5px; flex-wrap:wrap;}
.contents_pg_ft_btn_wr{margin-top:15px;}
.contents_pg_point{margin-top:30px;}
.contents_pg_point i{color:var(--color-blue);}

.contents_pg_ft_btn_wr02 .btn{width:calc((100% - (5px * 5)) / 6);}

.contents_pg_info.astro_term_pg_info{padding-left: 145px; background: url(/resources/images/box_icon/ico_astro_term_pg.png) 30px center no-repeat; background-size: 90px; background-color: var(--color-background-light-blue);}
.contents_pg_info.observatory_info{padding-left: 145px; background: url(/resources/images/box_icon/ico_observatory.png) 30px center no-repeat; background-size: 90px; background-color: var(--color-background-light-blue);}
.contents_pg_info.galaxy_info{padding-left: 145px; background: url(/resources/images/box_icon/ico_galaxy.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}

.contents_pg_info.contents_pg_info_kids{padding-left: 145px; background: url(/resources/images/box_icon/ico_kids.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}
.contents_pg_info.contents_pg_info_youth{padding-left: 145px; background: url(/resources/images/box_icon/ico_youth.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}
.contents_pg_info.contents_pg_info_adult{padding-left: 145px; background: url(/resources/images/box_icon/ico_adult.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}
.contents_pg_info.contents_pg_info_teacher{padding-left: 145px; background: url(/resources/images/box_icon/ico_teacher.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}

.contents_pg_info.contents_pg_info_monitoring{padding-left: 145px; background: url(/resources/images/box_icon/ico_soao.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}
.contents_pg_info.contents_pg_info_research{padding-left: 145px; background: url(/resources/images/box_icon/ico_research.png) 40px center no-repeat; background-size: 80px; background-color: var(--color-background-light-blue);}


